# Introduction

This is a simplistic set of acceptance criteria for my various
websites.

# liw.fi

~~~scenario
when I fetch https://liw.fi
then page contains "I am Lars Wirzenius"
~~~

# blog.liw.fi

~~~scenario
when I fetch https://blog.liw.fi
then page contains "Welcome to my web log."
~~~

# subplot.liw.fi

~~~scenario
when I fetch https://subplot.liw.fi
then page contains "Subplot"
then page contains "stakeholder"
~~~

# vmdb2.liw.fi

~~~scenario
when I fetch https://vmdb2.liw.fi
then page contains "vmdb2"
then page contains "Debian"
then page contains "image file"
then page contains "virtual machine"
~~~

# obnam.org

~~~scenario
when I fetch https://obnam.org
then page contains "Obnam"
then page contains "backup"
~~~

---
title: Do my sites work?
author: Lars Wirzenius
template: python
bindings: my-sites.yaml
functions: my-sites.py
...
